html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -500px;
   float:left
}
div#container
{
   width: 970px;
   height: 1000px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/index_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow1
{
   margin: 0;
   box-shadow: 6px 6px 5px #000000;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
